/********************************************
   WELCOME TO THE BLUETRIP CUSTOM STYLESHEET
---------------------------------------------
              style.css
        BlueTrip CSS Framework
    Put your custom styles in here.
***************************************/

/**************************************/
/*           COLOR SCHEME             */
/**************************************
- black		#000
- white		#fff
-           #
-           #
-           #
***************************************/


/**************************************/
/*              GLOBALS               */
/**************************************/

@media screen {

* { margin: 0; padding: 0; }
body { 
	height: 100%;
	background-color:#fff; 
}
.screen-reader-text { position: absolute; left: -9999px; top: -9999px; }
.clear { clear: both; }
.group:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .group, *:first-child+html .group { zoom: 1; } /* First selector = IE6, Second Selector = IE 7 */

/**************************************/
/*      Barra de Identificação        */
/*       do Governo do Brasil         */
/*                                    */
/*   Cores Disponíveis da barra do    */
/* Governo que podem ser substituídas */
/*  no código abaixo #barra-brasil-v3 */
/*                                    */
/*        Verde: #00500F              */
/*        Cinza: #7F7F7F              */
/*        Preto: #000000              */
/*        Azul:  #004B82              */
/*                                    */
/**************************************/

#barra-brasil-v3 {
	padding: 0;
	margin: 0;
	position:relative;
	clear:both;
	overflow:hidden;
	height:24px;
	background: #004B82 url('../images/barra-brasil-v3-bgx.gif') 0 bottom repeat-x; /* Barra Brasil #000000 (Preto)... */
}
#barra-brasil-v3  .imagemGov {
	position: absolute;
	width: 108px;
	left: 50%;
	margin-left: 385px;
}
#barra-brasil-v3  .imagem_ai {
	position: absolute;
	width: 161px;
	left: 50%;
	margin-left: 195px;
}

.cabecalho_saci{
	background-image: url('../images/cabecalho_saci.png');
	height: 350px;
}

.container{
	background-color:#fff;
}

#secondary{
	float:right;
	position:absolute;
	}

h1, h2, h3 { font-weight: normal; margin: 0 0 10px 0;}
h1 { }
h2 {margin-top:5px; }

.title{
margin-top:32px;
margin-left:500px;
}

p { margin: 0 0 10px 0; }
a {color:#000099; }
a:hover {color:#000099; } 

blockquote { }
blockquote p { }

ul, ol { margin: 0 0 10px 0; }

.post{   
	padding: 1em;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 1.2em;
	}

.post h3{
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size:2em;
	margin-top: 1px; margin-bottom: 0px;
	text-align: left;
    font-weight: normal;
    color: #000;
	line-height:1.1em;
}
.post h3 a{
    color: #000;
	text-decoration:none;
}
.subheadline{
    font-family: "Lucida Grande", Tahoma;
	font-size: 0.9em;
	font-weight: lighter;
	font-variant: normal;
	color: #666666;
    margin-top: 2px;
	margin-bottom: 5px;
	text-align: left!important;
	letter-spacing: 0.2em;
}
.post_data{													
    font-family: "Lucida Grande", Tahoma;
	font-size: 0.9em;
	font-weight: lighter;
	font-variant: normal;
	color: #bbb;
	text-align: left!important;
	padding-top: 5px;
	letter-spacing: 0.1em;
	line-height:0.6em;
}
.post_titulo{												
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size:1.1em;
	margin-bottom: 0px;
	text-align: left;
    font-weight: normal;
    color: #000;
	line-height:1.1em;
}
/*-----------------------------------------------------------
SWITCH TEMA - CHAVEAMENTO DE TEMAS POR PERFIL DE USUÁRIOS
-----------------------------------------------------------*/
#switch-tema select {
   margin-left: -8px;
   width: 268px;
   padding: 5px;
   font-size: 15px;
   border: 1px solid #ccc;
   height: 30px;
   color:#094979;
   }
#switch-tema ul{
list-style:none;
}
#switch-tema ul li select{
color:#094979;
background:#FFFFFF;
border: 1px solid   #CCCCCC;
-webkit-border-top-radius: 5px; /* para navegador Safari */    
-moz-border-top-radius: 5px; /* para navegador Mozilla, etc. */    
border-radius: 5px; /* padrão do CSS3 - deve funcionar novas versões do IE */
}
#switch-tema ul li select option a{
margin: 5px;
color:#094979;
}
#switch-tema .switchtitulo{
background-image:url('../images/infopara.png');
background-repeat:no-repeat;
background-position:right;
}

#switchtitulo h5{
padding-bottom: 5px;
color:#000;
font-weight:bold;
}

/*-------------------------------------------------
Definição de estilos para LINKS EXTERNOS à UFPR    
---------------------------------------------------*/
#links{
	background-color:#dadada;
	margin-top:60px;
	margin-left:20px;
}
#links-externos{
margin-top:20px;
margin-left:40px;
}

#links-externos h2{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#094979;
font-weight:bold;
font-size:1.1em;
padding-bottom: 3px;
border-bottom:1px solid #666666;
}

#links-externos li{
list-style-image:url('../images/seta.png');
color:#094979;
}

#links-externos ul li a{
color:#666666;
text-decoration:none;
}

#links-externos ul li a:hover{
color:#094979;
}

/*-------------------------------------------------------
Definição de estilos para LINKS de sítios INTERNOS à UFPR
---------------------------------------------------------*/
#links-internos{
margin-top:10px;
padding-top:10px;
padding-left:30px;
}

#links-internos li{
list-style-image:url('../images/seta.png');
color: #094979;
}

#links-internos ul li a{
color:#666666;
text-decoration:none;
}

#links-internos ul li a:hover{
color:#094979;
}

#links-internos h2{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#094979;
font-weight:bold;
font-size:1.1em;
padding-bottom: 3px;
border-bottom:1px solid #666666;

}

/*---------------------------------------------------------
Definição de estilos para LINKS das PRÓ-REITORIAS da UFPR
-----------------------------------------------------------*/
#links-pro-reitorias{
margin-top:20px;
padding-left:30px;
}

#links-pro-reitorias li{
list-style-image:url('../images/seta.png');
color: #094979;
}

#links-pro-reitorias ul li a{
color:#666666;
text-decoration:none;
}

#links-pro-reitorias ul li a:hover{
color:#094979;
}

#links-pro-reitorias h2{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#094979;
font-weight:bold;
font-size:1.1em;
padding-bottom: 3px;
border-bottom:1px solid #666666;

}

/*-----------------------------------------------------
Definição de estilos para LINKS dos SETORES da UFPR
-------------------------------------------------------*/
#links-setores{
margin-top:20px;
padding-left:30px;
}

#links-setores li{
list-style-image:url('../images/seta.png');
color: #094979;

}
#links-setores ul li a{
color:#666666;
text-decoration:none;
}

#links-setores ul li a:hover{
color:#094979;
}

#links-setores h2{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#094979;
font-weight:bold;
font-size:1.1em;
padding-bottom: 3px;
border-bottom:1px solid #666666;
}

/*-------------------------------------------------
Definição de estilos para o SLIDESHOW
---------------------------------------------------*/
#slideshow{
	margin-top: 15px;
	margin-left:40px;
}
/*-------------------------------------------------
Definição de estilos para links MAIS NOTÍCIAS						
---------------------------------------------------*/
.mais-noticias a{
	float:right;
	text-decoration:none;
	font-weight:bold;
	font-size:1.1em;
	color:#333333;
}

.mais-noticias a:hover{
	float:right;
	text-decoration:underline;
	font-weight:bold;
	font-size:1.1em;
	color:#333333;
}
.mais-noticias ul li{
list-style:none;
}
/*-------------------------------------------------
Definição de estilos para eventos VER MAIS		 
---------------------------------------------------*/
#vermais ul{
margin-top: 40px;
text-align:right;
list-style:none;
text-decoration:none;
}
#vermais ul a{
color:#094979;
list-style:none;
text-decoration:none;
}

.titulodestaque ul li {									
	margin-left:10px;
	text-decoration:none;
	list-style:none;
}

.titulodestaque ul li a {								
	color:#094979;
	text-decoration:none;
	font-family:Georgia, Times New Roman, Times, serif;
	font-size:1.2em;
	margin-top:3px; 
	margin-bottom: 0px;
	text-align: left;
    font-weight:normal;
	line-height:1.1em;
}

.titulodestaque ul li a:hover {							
	color:#666666;
	text-decoration:none;
	font-family:Georgia, Times New Roman, Times, serif;
	font-size:1.2em;
	margin-top:3px;
	margin-bottom: 0px;
	text-align: left;
    font-weight:normal;
	line-height:1.1em;
}



/*-------------------------------------------------
Definição de estilos para NOTÍCIAS sobre GESTÃO
---------------------------------------------------*/
#gestao{
margin-top:20px;
background-repeat:no-repeat;
color:#000000;
}

#gestao h5{
color:#333333;
font-weight:bold;
font-family:Verdana, Arial, Helvetica, sans-serif;
border-bottom: 2px solid #009900;
padding-bottom:2px;
background-image:url('../images/layoutUFPR10.png');
background-repeat:no-repeat;
background-position:left;
margin-top:4px;
padding-left:18px;
}

#gestao .data-de-publicacao{
  	font-family: "Lucida Grande", Tahoma;
	margin-left:10px;
	margin-top: 8px; margin-bottom:2px;
	font-size: 0.9em;
	font-weight: lighter;
	font-variant: normal;
	text-transform: lowercase;
	color: #bbb;
	text-align: left!important;
	letter-spacing: 0.1em;
	line-height:0.6em;
	clear:both;
}

#gestao .titulo ul li{															
	color:#094979;
	text-decoration:none;
	margin-left:10px;
	font-family:Georgia, Times New Roman, Times, serif;
	list-style:none;
	font-size:1.0em;
}

#gestao .titulo li{
	list-style-type:square;
	margin-left:10px;
	color: #009900;
	text-decoration:none;
}

#gestao .titulo li a{
	font-family:Georgia, Times New Roman, Times, serif;
    font-size:1.2em;
	margin-top: 2px; 
	margin-bottom: 0px;
	text-align: left;
    font-weight:normal;
	line-height:1.1em;
	text-decoration:none;
	color:#094979;
}
#gestao .titulo li a:hover{
    color:#666666;
}
#gestao .chamada{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin-left:10px;
	text-align:left;
	font-size:1.0em;	
}
#gestao .chamada a{
	color:#094979;
	text-decoration:none;
}
#gestao .chamada a:hover{
	color:#666666;
}
#gestao img {
	border: 1px solid #000;
	margin: 2px 8px 20px 0;
}

/*-------------------------------------------------------------
Definição de estilos para notícias sobre CIÊNCIA E TECNOLOGIA
--------------------------------------------------------------*/
#ciencia-e-tecnologia{
margin-top:20px;
background-repeat:no-repeat;
color:#000000;
}

#ciencia-e-tecnologia h5{
font-weight:bold;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#333333;
border-bottom: 2px solid #5c00c4; 
padding-bottom:2px;
background-image:url('../images/layoutUFPR.png');
background-repeat:no-repeat;
background-position:left;
margin-top:4px;
padding-left:18px;
}
#ciencia-e-tecnologia .data-de-publicacao{
   	font-family: "Lucida Grande", Tahoma;
	margin-left:10px;
	margin-top: 6px; margin-bottom:4px;
	font-size: 0.9em;
	font-weight: lighter;
	font-variant: normal;
	text-transform: lowercase;
	color: #bbb;
	text-align: left!important;
	letter-spacing: 0.1em;
	line-height:0.6em;
	clear:both;
}
#ciencia-e-tecnologia .titulo ul li{							
	color:#094979;
	text-decoration:none;
	margin-left:10px;
	font-family:Georgia, Times New Roman, Times, serif;
	list-style:none;
	font-size:1.0em;
}

#ciencia-e-tecnologia .titulo li{
  	list-style-type:square;
	margin-left:10px;
	color: #5c00c4;
	text-decoration:none;
}
#ciencia-e-tecnologia .titulo li a{
    font-family:Georgia, Times New Roman, Times, serif;
    font-size:1.2em;
	margin-top: 2px; 
	margin-bottom: 0px;
	text-align: left;
    font-weight:normal;
	line-height:1.1em;
	text-decoration:none;
	color:#094979;
}

#ciencia-e-tecnologia .titulo li a:hover{
	color:#666666;
}
#ciencia-e-tecnologia .chamada{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin-left:10px;
	text-align:left;
	font-size:1.0em;	
}
#ciencia-e-tecnologia .chamada a{
	color:#094979;
	text-decoration:none;
}
#ciencia-e-tecnologia .chamada a:hover{
	color:#666666;
}
#ciencia-e-tecnologia img {
	border: 1px solid #000;
	margin: 2px 8px 20px 0;
}

/*----------------------------------------------------------
Definição de estilos para notícias sobre ENSINO E EDUCAÇÃO
-----------------------------------------------------------*/
#ensino-e-educacao{
margin-top:20px;
background-repeat:no-repeat;
color:#000000;
}
#ensino-e-educacao h5{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#333333;
font-weight:bold;
border-bottom: 2px solid #0054ff;
padding-bottom:2px;
background-image:url('../images/layoutUFPR11.png');
background-repeat:no-repeat;
background-position:left;
margin-top:4px;
padding-left:18px;
}
#ensino-e-educacao .data-de-publicacao{
  	font-family: "Lucida Grande", Tahoma;
	margin-left:10px;
	margin-top: 6px; margin-bottom:4px;
	font-size: 0.9em;
	font-weight: lighter;
	font-variant: normal;
	text-transform: lowercase;
	color: #bbb;
	text-align: left!important;
	letter-spacing: 0.1em;
	line-height:0.6em;
	clear:both;
}
#ensino-e-educacao .titulo ul li{							
	color:#094979;
	text-decoration:none;
	margin-left:10px;
	font-family:Georgia, Times New Roman, Times, serif;
	list-style:none;
	font-size:1.0em;
}
#ensino-e-educacao .titulo li{
	list-style-type:square;
	margin-left:10px;
	color: #0054ff;
	text-decoration:none;
}
#ensino-e-educacao .titulo li a{
	font-family:Georgia, Times New Roman, Times, serif;
    font-size:1.2em;
	margin-top: 2px; 
	margin-bottom: 0px;
	text-align: left;
    font-weight:normal;
	line-height:1.1em;
	text-decoration:none;
	color:#094979;
}
#ensino-e-educacao .titulo li a:hover{
    color:#666666;
}
#ensino-e-educacao  .chamada{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin-left:10px;
	text-align:left;
	font-size:1.0em;	
}
#ensino-e-educacao  .chamada a{
	color:#094979;
	text-decoration:none;
}
#ensino-e-educacao  .chamada a:hover{
	color:#666666;
}
#ensino-e-educacao img {
	border: 1px solid #000;
	margin: 2px 8px 20px 0;
}

/*-----------------------------------------------------------
Definição de estilos para notícias sobre EXTENSÃO E CULTURA
-------------------------------------------------------------*/
#extensao-e-cultura{
margin-top:20px;
background-repeat:no-repeat;
color:#000000;
}
#extensao-e-cultura h5{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#333333;
font-weight:bold;
border-bottom: 2px solid #ffba00;
padding-bottom:2px;
background-image:url('../images/layoutUFPR8.png');
background-repeat:no-repeat;
background-position:left;
margin-top:4px;
padding-left:18px;
}
#extensao-e-cultura .data-de-publicacao{
   font-family: "Lucida Grande", Tahoma;
	margin-left:10px;
	margin-top: 6px; margin-bottom:4px;
	font-size: 0.9em;
	font-weight: lighter;
	font-variant: normal;
	text-transform: lowercase;
	color: #bbb;
	text-align: left!important;
	letter-spacing: 0.1em;
	line-height:0.6em;
	clear:both;
}
#extensao-e-cultura .titulo ul li{       				
	color:#094979;
	text-decoration:none;
	margin-left:10px;
	font-family:Georgia, Times New Roman, Times, serif;
	list-style:none;
	font-size:1.0em;
}
#extensao-e-cultura .titulo li{
    list-style-type:square;
	margin-left:10px;
	color: #ffba00;
	text-decoration:none;
}
#extensao-e-cultura .titulo li a{
   	font-family:Georgia, Times New Roman, Times, serif;
    font-size:1.2em;
	margin-top: 2px; 
	margin-bottom: 0px;
	text-align: left;
    font-weight:normal;
	line-height:1.1em;
	text-decoration:none;
	color:#094979;
}
#extensao-e-cultura .titulo li a:hover{
    color:#666666;
}
#extensao-e-cultura  .chamada{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin-left:10px;
	text-align:left;
	font-size:1.0em;	
}
#extensao-e-cultura  .chamada a{
	color:#094979;
	text-decoration:none;
}
#extensao-e-cultura  .chamada a:hover{
	color:#666666;
}
#extensao-e-cultura img {
	border: 1px solid #000;
	margin: 2px 8px 20px 0;
}

.noticias h3{
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size:2em;
	margin-top: 5px; margin-bottom: 0px;
	text-align: left;
    font-weight: normal;
    color: #000;
	line-height:1.1em;
}
.noticias h3 a{
    color: #000;
	text-decoration:none;
}
.noticias h5{
    font-family: Georgia, "Times New Roman", Times, serif;
    border-bottom: 2px solid #f00;
	margin: 2px 8px 20px 0;
}

.entry { }
.entry a { }
.entry a:hover { }

pre { }
code, tt { }

#meta { }
.postmetadata{ 
	clear:both;
}
/*-------------------------------------------------
Definição de estilos para notícias sobre TOPO
---------------------------------------------------*/
#topo{
margin-top: 10px;
}

/*-------------------------------------------------
Definição de estilos sobre EVENTOS - página inicial
---------------------------------------------------*/
.eventos h3{
margin-top: 5px;
}
#eventos{
margin-top: -15px;
margin-left:-20px;
background-repeat:no-repeat;
color:#000000;
}
#eventos h5{
padding-left: 20px;
background-image:url('../images/evento3.png');
background-repeat:no-repeat;
background-position:bottom;
}
#evento h5{
background-repeat:repeat-x;
color:#fff;
font-weight:bold;
font-family:Verdana, Arial, Helvetica, sans-serif;
}
#eventos .data-de-publicacao{
    font-family: "Lucida Grande", Tahoma;
	margin-left: 5px;
	margin-top: 18px; margin-bottom: 0px;
	font-size: 0.9em;
	font-weight: lighter;
	font-variant: normal;
	text-transform: lowercase;
	color: #bbb;
	text-align: left!important;
	letter-spacing: 0.1em;
	line-height:0.6em;
}
#eventos .titulo li{
list-style:square;
color:#b30000;	
}

#eventos .titulo ul li{
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size:1.2em;
	margin-top: 2px; margin-bottom: 0px;
	text-align: left;
    font-weight: normal;   
	line-height:0.9em;
	padding-bottom:2px;
	margin-left: 18px;
}
#eventos .titulo ul li a{
	color:#094979;
	text-decoration:none;
}
#eventos .titulo ul li a:hover{
color:#666666;
}
#eventos .chamada{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin-top: 10px;
}
#mais-eventos ul{
margin-top: 40px;
text-align:right;
list-style:none;
text-decoration:none;
}
#mais-eventos ul a{
color:#094979;
list-style:none;
text-decoration:none;
}

/*-------------------------------------------------------------------------------------
Definição de estilos para notícias sobre EVENTOS - página "todos os eventos"  
------------------------------------------------------------------------------------*/
#eventos2{
height: 38px;
background-image:url('../images/resultado2.png');
background-repeat:no-repeat;
background-position:bottom;
margin-left:40px;
margin-top: -10px;
color:#000000;
}

#tituloev2{
background-position:bottom;

}
#evento2 h5{
background:url('../images/evento2.png');
background-repeat:no-repeat;
color:#fff;
font-weight:bold;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

#eventos2 .data-de-publicacao{
    font-family: "Lucida Grande", Tahoma;
	margin-left: 5px;
	margin-top: 18px; margin-bottom: 0px;
	font-size: 0.9em;
	font-weight: lighter;
	font-variant: normal;
	text-transform: lowercase;
	color: #bbb;
	text-align: left!important;
	letter-spacing: 0.1em;
	line-height:0.6em;
}
#eventos2 .titulo{
	
}
#eventos2 .titulo h2{
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size:1.3em;
	margin-top: 5px; margin-bottom: 0px;
	text-align: left;
    font-weight: normal;
    color: #000;
	line-height:1.1em;
	padding-bottom:10px;
}
#eventos2 .titulo h2 a{

	color:#094979;
	text-decoration:none;
}
#eventos2 .chamada{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin-top: 10px;
}

/**************************************/
/*              HEADER                */
/**************************************/

#barratop{
	height:20px;
	color:#FFFFFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	text-align:left;
	padding-left:20px;
	padding-top:10px;
	margin-bottom:20px;
	background-color:#666666;
	}

#right{
	height:20px;
	color:#FFFFFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	text-align:right;
	margin:-15px 20px 0 0;
	padding:0;
	}

#header{
  background-image:url('../images/bannerufpr230.jpg');
  height:230px;
  padding-top: 4px;
}

#header a{
font-size:14px;
color:#252525;
text-decoration:none;
list-style:none;}

#header a:hover{
color:#1074bf;
}
	
#header ul li{
float:left;
text-decoration:none;
list-style:none;
padding-left: 10px;}

/*--------------------
SEARCH input
---------------------*/
#search{
float:right;
margin-right: 10px;
margin-top:150px;
color:#fff;}
#search [type="submit"]{
width:17px;
height: 20px;
margin-top: 3px;
background:url('../images/icone-lupa.png');
border: none;
color:#094979;
}

#antesmenu{
width: 990px;
height: 40px;
}
#menu_superior{
height: 20px;
float:right;
margin-top: 4px;
margin-right: 4px;
padding-left: 4px;
background: #fff;
opacity: 0.5;
}
#menu_superior .separador{
color: #4c4c4c;
font-size: 15px;
padding: 0 3px 0 3px;
}

#menu_superior a{
color: #000;
font-size: 13px;}

/*-----------------------------------
	WEBMAIL
------------------------------------*/
#webmail{
width:175px;
height: 100px;
background:#dfeff9;
color: #094979;
float:right;
margin-right: 10px;
margin-top: 2px;
}
#webmail h3 {
height: 18px;
background:#094979;
color: #fff;
font-weight:bold;
text-align:center;
font-size:1.1em;
padding: 3px;
}
#webmail .senha{
padding: 14px 8px 8px 8px;
margin-top: -15px;
margin-bottom: 5px;
}
#webmail .button{
width:22px;
height: 20px;
padding-top: 2px;
background:url('../images/iconeok1.png');
border:none;
color:#fff;
font-size: 11px;
}
#webmail .button:hover{
background:url('../images/iconeok22.png');
border:none;}
#webmail .senha{
padding: 8px;
margin-top: -15px;
margin-bottom: 5px;
}

#webmail [type="submit"]{
width:22px;
height: 20px;
background:url(../images/iconeok1.png);
border:none;
color:#fff;
font-size: 11px;
}

#webmail [type="submit"]:hover{
background:url(../images/iconeok22.png);
border:none;}

/*-----------------------------------------------
	Definição de estilos para página de NOTÍCIAS
------------------------------------------------*/

.date {
	background:#330177;
	width:60px;
	height:60px;
	text-align:center;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.date .date-ano {
	color:#fff;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:35px;
}
.date .date-mes {
	color:#fff;
	font-size:11px;
	font-weight:bold;
}

.titulo-da-noticia {
	list-style:square;
	color:#666666;
}

.titulo-da-noticia li a {
	
	color:#094979;
	text-decoration:none;
	font-family:Georgia, Times New Roman, Times, serif;
	font-size:1.2em;
}

.titulo-da-noticia li a:hover {
	list-style:none;
	color:#666666;
	text-decoration:none;
	font-family:Georgia, Times New Roman, Times, serif;
	font-size:1.2em;
}

#as-noticias{
	padding-top:15px;
	border-left:1px solid #666666;
	padding-left:30px;
}

#selecionar{
	padding-top:30px;
}

.resumonoticia{
	list-style:square;
	color:#094979;
}

.resumonoticia li a{
	color:#666666;
	list-style:none;
	text-decoration:none;
	font-family:Georgia, Times New Roman, Times, serif;
	font-size:1.0em;
}

.resumonoticia li a:hover{
	color:#094979;
}

.datas{
	color:#094979;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin-bottom:0px;	
	float: left;
}
.imagem{
float:left;
}

.datasnoticias{
	color:#bbb;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin-bottom:0px;	
	float: left;
}

#titulonoticia a{	
	color:#094979;
	text-decoration:none;
	font-family:Georgia, Times New Roman, Times, serif;
	font-size:1.2em;
}

#titulonoticia a:hover{
	color:#094979;
	text-decoration:underline;
	font-family:Georgia, Times New Roman, Times, serif;
	font-size:1.2em;
}

.entryDate1 {
	box-shadow:#bbb 0.1em 0.1em 0.1em;
    border-radius:0.5em;
	width:80px;
	height:80px;
	background:#094979;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin-bottom:20px;
}

.entryDate2 {
	width:70px;
	height:50px;
	background:#FFFFFF;
	color:#094979;
	font-family:Arial, Helvetica, sans-serif;
	margin:0 auto;
}

.postMonth {
	font-size:1em;
margin-left: 2px;
	font-weight:bold;
	text-transform:uppercase;
}

.postYear {
	padding-left:25px;
}
#col-esquerda{
height: 500px;
}


/* =Images
-------------------------------------------------------------- */

.container .alignleft,
.container img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.container .alignright,
.container img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.container .aligncenter,
.container img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.container img.alignleft,
.container img.alignright,
.container img.aligncenter {
	margin-bottom: 12px;
}


/*Fotos e legendas em posts

classes: .figura e .autor

Alteração / inclusão feita para atender as necessidades de importação das notícias
do Portal da UFPR para a nova plataforma em Wordpress....

*/
.container .foto_noticia{
	width: 271px;
 	margin: 0.2em 0.6em 0 0;
  	padding: 0.2em;
	float: left;
}
.container .foto_noticia p{
  line-height:1.3em;  
  text-align: left;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
  color: #C2790C;
}
.container .figura{
	width: 131px;
	height: 200px;
  	border: thin silver solid;
 	margin: 0.2em 0.2em 0.2em 0.2em;
  	padding: 0.2em;
	float: left;
}
.container .figura img{
 display: inline;
}
.container .figura p{
  line-height:1.3em;  
  text-align: left;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}
.container .autor {
    font-family: "Lucida Grande", Tahoma;
	font-size: 0.9em;
	font-weight: lighter;
    font-style: italic;
	font-variant: normal;
	color: #666666;
	margin-bottom: 5px;
	text-align: left!important;
	letter-spacing: 0.1em;
	clear:both;
}

.container .wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	padding: 4px;
	text-align: center;
}
.container .wp-caption img {
	margin: 5px 5px 0;
}
.container .wp-caption p.wp-caption-text {
	color: #888;
	font-size: 12px;
	margin: 5px;
}

/**************************************/
/*             NAVIGATION             */
/**************************************/

/* =Menu
---------------------------------------*/

#access {
background-color:#e8effc;
	display: block;
	float: left;
	margin: -13px auto 5px;
	width: 990px;
}
#access .menu-header,
div.menu {
	font-size: 0.95em;
	font-weight: bold;
	margin-left: 0px;
	width: 990px;
}
#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
}
#access .menu-header li,
div.menu li {
	float: left;
	position: relative;
}
#access a {
	color:#094979;
	display: block;
	line-height: 30px;	
	padding: 0 4px;
	text-decoration: none;
}
#access ul ul {

	display: none;
	position: absolute;
	top: 30px;
	left: 0;
	float: left;
	width: 180px;
	z-index: 99999;
}
#access ul ul li {
	min-width: 180px;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background-color:#e8effc;
	background-image:url('../images/menu.png');
	background-repeat:repeat-x;
	background-position:bottom;
	line-height: 1em;
	padding: 8px;
	width: 165px;/****MUDEI VALOR**/
	height: auto;

}
#access li:hover > a,
#access ul ul :hover > a {

background-image:url('../images/menu5.png');
background-repeat:repeat;
}
#access ul li:hover > ul {
	display: block;
	margin-left: -11px; /****ESSE VALOR PARA CHROME E FIREFOX(PARA IE VER INDEX)**/
}

#access ul ul ul li a{

}

#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color:#094979;
}

* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #fff;
}

/**************************************/
/*              SIDEBAR                */
/**************************************/

.sidebar {	
	margin-left:5px;
	margin-right:5px;
	list-style:none;
 }
 
.sidebar h3{
   background: #4583AF;
   color:#fff;
   -webkit-border-radius: 10px 10px 0 0; /* para navegador Safari */    
   -moz-border-radius: 10px 10px 0 0; /* para navegador Mozilla, etc. */    
    border-radius: 10px 10px 0 0; /* padrão do CSS3 - deve funcionar novas versões do IE */
   text-align:center;
 }
 
.sidebar a{
 color:#000099;
 text-decoration:none;
 }
 
.sidebar a:hover{
 color:#000099;
 text-decoration:underline;
 }
 
.sidebar ul{
 list-style:none;
 margin-left:-5px;
 }
 
.direita{
 list-style:none;
 margin-top: 5px;
 }
 
.direita ul{
 list-style:none;
 margin-left:-5px;
 }
 
.esquerda{
 margin-top:5px;
 list-style:none;
 }
 
.esquerda ul{
 list-style:none;
 }
 
 
/* =Widget Areas
-------------------------------------------------------------- */

.widget-area ul {
	list-style: none;
	margin-left: 0;
}
.widget-area ul ul {
	list-style: square;
	margin-left: 1.3em;
}
.widget-area select {
	max-width: 100%;
}
.widget_search #s {/* This keeps the search inputs in line */
	width: 60%;
}
.widget_search label {
	display: none;
}
.widget-container {
	margin: 20px 0 38px 0;
}
.widget-title {
	color: #222;
	font-weight: bold;
}
.widget-area a:link,
.widget-area a:visited {
	text-decoration: none;
}
.widget-area a:active,
.widget-area a:hover {
	text-decoration: underline;
}
.widget-area .entry-meta {
	font-size: 11px;
}
#wp_tag_cloud div {
	line-height: 1.6em;
}
#wp-calendar {
	width: 100%;
}
#wp-calendar caption {
	color: #222;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 4px;
	text-align: left;
}
#wp-calendar thead {
	font-size: 11px;
}
#wp-calendar thead th {

}
#wp-calendar tbody{
	color: #aaa;
}
#wp-calendar tbody td {
	background: #f5f5f5;
	border: 1px solid #fff;
	padding: 3px 0 2px;
	text-align: center;
}
#wp-calendar tbody .pad {
	background: none;
}
#wp-calendar tfoot #next {
	text-align: right;
}
#wp-calendar tfoot td {
	border: 1px solid #ccc;
}

.widget_rss a.rsswidget {
	color: #000;
}
.widget_rss a.rsswidget:hover {
	color: #ff4b33;
}
.widget_rss .widget-title img {
	width: 11px;
	height: 11px;
}

/**************************************/
/*     PÁGINA DE RESULTADOS           */
/**************************************/


#resultado h2 a{
color:#094979;
}

.resultadodebusca{
	font-family:Georgia, Times New Roman, Times, serif;				/*adicionado**********************************/
	color:#094979;
	padding-top:15px;
}
.resultadosencontrados .publicacao{
  	font-family: "Lucida Grande", Tahoma;
	margin:20px 0 0 2px;
	font-size: 0.9em;
	font-weight: lighter;
	font-variant: normal;
	text-transform: lowercase;
	color: #bbb;
	text-align: left!important;
	letter-spacing: 0.1em;
	line-height:0.6em;
	clear:both;
}
.resultadosencontrados h4 {
	font-size: 1.4em;
	margin: 4px 0 0 0;
}

.resultadosencontrados a {
	font-family:Georgia, Times New Roman, Times, serif;				/*adicionado**********************************/
	color:#094979;
	text-decoration:none;
	font-weight:normal;
	font-size:0.9em;
}

.resultadosencontrados a:hover {
	font-family:Georgia, Times New Roman, Times, serif;				/*adicionado**********************************/
	color:#666666;
	text-decoration:none;
}

.postagensmaisantigas a{											/*adicionado**********************************/
	color:#666666;
	text-decoration:none;
}

.postagensmaisantigas a:hover{										/*adicionado**********************************/
	color:#666666;
	text-decoration:underline;
}

#publicadopor {
	color:#FF0000;
}

/**************************************/
/*     PÁGINA DE SINGLE              */									/*alterado**********************************/
/**************************************/
#noticia{
	color:#323232;
	letter-spacing:0.04em;
}

#titulo h5{
font-size:16px;
font-family:Georgia, Times New Roman, Times, serif;
color:#094979;
}

#titulonoticia h3 {
	font-family:Georgia, Times New Roman, Times, serif;
	color:#094979;
}

#linktag {
	color:#666666;
}

#linktag a{
	color:#094979;
	text-decoration:none;
}

#linktag a:hover{
	color:#094979;
	text-decoration:none;
	text-decoration:underline;
}

/**************************************/
/*            MAIN CONTENT            */								/*alterado**********************************/
/**************************************/
#post h3{
	font-family:Georgia, Times New Roman, Times, serif;
	color:#094979;
	padding-top:20px;
	padding-left:30px;
	
}

#posts{
 	padding-left:65px;
 	padding-right:10px;
	 padding-top:10px;
 }
 
#posts a{
	color:#000099;
	margin-right:-15px;
}

#posts a:hover{
	color:#000099;
}

#logoUFPR{
margin: 30px;
float:left;
}

#conteudo {
	text-align:justify;
	padding-left:30px;
	padding-right:30px;
	padding-top:10px; 
	color:#323232;
	letter-spacing:0.04em;
}

#conteudo a{
	color:#094979;
	text-decoration:none;
}
#conteudo a:hover{
	color:#094979;
	text-decoration:underline;
}

#tags-conteudo{
	min-height: 500px;
}
#search-conteudo{
	min-height: 500px;
}
/*
#conteudo ul li{
	list-style:none;
}
#conteudo li a:hover{
	list-style:none;
}
#conteudo ul li a:hover{
	text-decoration:underline;
	list-style:none;
}

*/

/**************************************/
/*               FOOTER               */
/**************************************/
.center{
	padding-top:10px;
}
#footer {
	color: #999;
	margin-left:-5px;
	width:1000px;
	height:300px;
	padding-top:10px;
	clear:both;
}
/*********CSS OPÇÃO 1**********/
#data{
margin-top: 5px;
width: 990px;
margin-left: 5px;
border-top: 2px solid #ccc;
border-bottom: 3px solid #ccc;

}
#data a{
color:#999;
text-decoration:none;}

#data a:hover{
color:#666666;}

/*********CSS OPÇÃO 2**********/
#foto{
float:right;}

#foto a{
color:#999;
text-decoration:none;}

#foto a:hover{
color:#666666;}

#textorodape{
	text-align:right;
	padding:30px 0 10px 60px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1.8em;
	color: #094979;
	margin-right:30px;
	margin-top:-15px;
}

#textofooter{
	text-align:right;
	padding-bottom:50px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #094979;
	margin-right:30px;
}

#bannerrodape{
	margin-left:20px;
	
}

#bordafooter{
	border-bottom: 1px solid #ccc;
}
	
#redessociais{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1.0em;
	font-weight:bold;
	color: #094979;
	padding-top:10px;
	margin-left:30px;
}
	
.nocomments {display: none !important;}

.date {
	background:#fff url('../images/fulldate-blue.jpg') repeat-x scroll top left;
	width:60px;
	height:60px;
	text-align:center;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.date .date-ano {
	color:#333;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	padding-top: 5px;
}
.date .date-mes {
	color:#fff;
	font-size:14px;
	font-weight:bold;
}